/* ==============================================================
UX Theme <a> control styles
============================================================== */
.ux_theme a[data-style="control"],
.ux_theme button[data-style="control"] {
    display: inline-block;
    background-color: red;
    border-radius: 4px;
    border-width: 0px;
    color: #fff;
    padding: 15px;
    background-color: #697479;
    cursor: hand;
    cursor: pointer;
    font: 400 12px sans-serif;
    text-align: center;
    text-decoration: none;
    line-height: normal;
    min-width: 175px;
}
.ux_theme a[data-style="control"][data-control="composite"],
.ux_theme button[data-style="control"][data-control="composite"] {
    min-width: 190px;
    padding: 12px 15px 12px 15px;
}
.ux_theme a[data-style="control"] strong,
.ux_theme button[data-style="control"] strong {
    font: 700 15px sans-serif;
    text-transform: uppercase;
    display: block;
    margin-bottom: 0px;
}

/* ==============================================================
UX Theme input submit and button control styles
============================================================== */


.ux_theme input[type="submit"][data-style="control"],
.ux_theme input[type="button"][data-style="control"],
.ux_theme a[data-style="control"].button {
    display: inline-block;
    border-radius: 4px;
    border-width: 0px;
    font: 700 11px sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 12px;
    background-color: #697479;
    cursor: hand;
    cursor: pointer;
    min-width: 170px;
    -webkit-appearance:none;
    -webkit-border-radius:4px;
}

/* ==============================================================
Control styles states
============================================================== */
.ux_theme input[type="submit"][data-style="control"]:hover,
.ux_theme input[type="button"][data-style="control"]:hover,
.ux_theme button[data-style="control"]:hover,
.ux_theme a[data-style="control"]:hover {
    background-color: #8E9CA2;
    opacity:1.0;
}
.ux_theme input[type="submit"][data-style="control"]:active,
.ux_theme input[type="button"][data-style="control"]:active,
.ux_theme button[data-style="control"]:active,
.ux_theme a[data-style="control"]:active {
    background-color: #4e5a5f;
}
.ux_theme input[type="submit"][data-style="control"].highlight,
.ux_theme input[type="button"][data-style="control"].highlight,
.ux_theme button[data-style="control"].highlight,
.ux_theme a[data-style="control"].highlight {
    color: #fff;
    background-color: #53af31;
}
.ux_theme input[type="submit"][data-style="control"].highlight:hover,
.ux_theme input[type="button"][data-style="control"].highlight:hover,
.ux_theme button[data-style="control"].highlight:hover,
.ux_theme a[data-style="control"].highlight:hover {
    color: #fff;
    background-color: #8ECA78;
    opacity:1.0;
}
.ux_theme input[type="submit"][data-style="control"].highlight:active,
.ux_theme input[type="button"][data-style="control"].highlight:active,
.ux_theme button[data-style="control"].highlight:active,
.ux_theme a[data-style="control"].highlight:active {
    color: #fff;
    background-color: #4c8836;
}

.ux_theme input[type="submit"][data-style="control"].special,
.ux_theme input[type="button"][data-style="control"].special,
.ux_theme a[data-style="control"].special {
    background-color: #e1309a;
    opacity:1.0;
}
.ux_theme input[type="submit"][data-style="control"].special:hover,
.ux_theme input[type="button"][data-style="control"].special:hover,
.ux_theme a[data-style="control"].special:hover {
    background-color: #de3698;
    opacity:1.0;
}

.ux_theme input[type="submit"][data-style="control"].special:active,
.ux_theme input[type="button"][data-style="control"].special:active,
.ux_theme a[data-style="control"].special:active {
    background-color: #bf187c;
}


.ux_theme input[type="submit"][data-style="control"]:disabled,
.ux_theme input[type="button"][data-style="control"]:disabled,
.ux_theme button[data-style="control"]:disabled,
.ux_theme button[data-style="control"]:disabled:hover,
.ux_theme input[type="submit"][data-style="control"]:disabled:hover,
.ux_theme input[type="button"][data-style="control"]:disabled:hover {
    background-color:#e0e0e0;
    border: #cdcdcd 1px solid;
    color: #989898;
    text-shadow: 1px 1px 0px #fff;
}




/* ==============================================================
UX theme checkbox styles
============================================================== */

.ux_theme a[data-virtual-type="checkbox"] {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('../48/img/virtual-checkbox.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    cursor: default;
    background-color: #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    border: #e4e4e4 1px solid;
    vertical-align: top;

}
.ux_theme a[data-virtual-type="checkbox"][data-checked="true"] {
    background-position: -2px -19px;
}
.ux_theme a[data-virtual-type="checkbox"]:not([data-checked="true"]):active {
    background-color: #e4e4e4;
    background-position: -2px 0px;
}

/* ==============================================================
UX theme radio styles
============================================================== */

.ux_theme a[data-virtual-type="radio"] {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('../48/img/virtual-radio-box.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    cursor: default;
    margin-left:10px;
}
.ux_theme a[data-virtual-type="radio"][data-checked="true"] {
    background-position: 0px -19px;
}
.ux_theme a[data-style="radio"]:not([data-checked="true"]):active {
    background-position: 0px -38px;
}

/* ==============================================================
Award badge
============================================================== */

footer div[data-role="award-container"] {
    margin-top: 25px;
}
div[data-role="award-container"] {
    font-size: 14px;
    color: #fff;
}
div[data-role="award-description"] {
    float: left;
    margin-left: 20px;
}
div[data-role="award-badge"] {
    float: left;
}
div[data-role="award-description"] span {
    line-height: 1.7em;
    display: block;
    margin-top: 8px;
}


a, a:hover{
    text-decoration:none;
}